.lyuimenu_left_001{width: 100%; position: sticky; top: 0; z-index: 10;}
.lyuimenu_left_001-logo{width: 80px; height: 115px;}

.lyuimenu_left_001-nav{margin-top: 140px; gap: 65px 0;}
.lyuimenu_left_001-nav-item{padding-right: 15px; width: 100%; font-size: 18px; line-height: 1; color: var(--main); transition: all .5s ease-in-out;}
.lyuimenu_left_001-nav-name{font-size: 20px; font-family: "MiSans-Medium";}
.lyuimenu_left_001-nav-en{margin-top: 7px;}
.lyuimenu_left_001-nav-jt{position: absolute; font-size: 18px; color: var(--main); top: 0; right: 0; z-index: 1; opacity: 0;}
.lyuimenu_left_001-nav-item.cur .lyuimenu_left_001-nav-jt{opacity: 1;}

.lyuimenu_left_001-nav-item:hover{opacity: 0.5;}

.lyuimenu_left_001-bot{margin-top: 250px; font-size: 16px; line-height: 1.7em; color: var(--main); opacity: 0.6;}


@media (max-width: 1680px) {
    .lyuimenu_left_001-bot{margin-top: 200px;}
}
@media (max-width: 1366px) {
    .lyuimenu_left_001-nav{margin-top: 120px; gap: 55px 0;}
    .lyuimenu_left_001-bot{margin-top: 180px;}
}
@media (max-width: 1200px) { 
    .lyuimenu_left_001-bot{font-size: 15px;}
}
@media (max-width: 992px) {
    .lyuimenu_left_001-nav{margin-top: .6818rem; gap: .4167rem 0;}
    .lyuimenu_left_001-bot{margin-top: 0; position: fixed; bottom: .303rem; left: 0; width: 100vw; display: flex; justify-content: center; color: #fff; font-size: .1364rem;}
}
@media (max-width: 768px) {
    .lyuimenu_left_001{position: fixed; width: 25%; top: 10%; left: 6%;}   
    .lyuimenu_left_001-logo{width: 1.2rem; height: 1.8rem;}
    .lyuimenu_left_001-nav{margin-top: .8rem; gap: .55rem 0;}
    
    .lyuimenu_left_001-nav-item{padding-right: .15rem; font-size: .28rem; }
    .lyuimenu_left_001-nav-name{font-size: .34rem;}
    .lyuimenu_left_001-nav-en{margin-top: .15rem;}
    .lyuimenu_left_001-nav-jt{font-size: .2rem;}
    
    .lyuimenu_left_001-bot{bottom: .5rem; font-size: .26rem;}
}.lyuimenu_left_002{display: none; position: absolute; top: -0.303rem; z-index: 10;}

.lyuimenu_left_002-btn{width: .6061rem; height: .6061rem; background-color: var(--main); border-radius: 5px; cursor: pointer; transition: all 0.5s ease;}
.lyuimenu_left_002-btn i{background-color: #fff; width: 100%; height: 2px;}
.lyuimenu_left_002-btn-item{top: 50%; left: 50%; transform: translate(-50%, -50%); z-index: 1;}
.lyuimenu_left_002-btn-item1 {width: .3182rem; gap: .0758rem 0;}
.lyuimenu_left_002-btn-item2 {position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); width: .3182rem; height: .3182rem;}
.lyuimenu_left_002-btn-item2 i{position: absolute; top: 50%; left: 50%; }
.lyuimenu_left_002-btn-item2 i:nth-child(1){transform: translate(-50%, -50%) rotate(45deg);}
.lyuimenu_left_002-btn-item2 i:nth-child(2){transform: translate(-50%, -50%) rotate(135deg);}

.lyuimenu_left_002-nav{position: fixed; top: 0; left: -50%; width: max-content; padding: 0.116rem .2652rem; background-color: #fff; height: 100vh; transition: all 0.5s ease-in-out;}
.lyuimenu_left_002-nav-logo{margin-top: .4167rem; width: .6061rem; height: .8712rem;}
.lyuimenu_left_002-list{margin-top: .6061rem; gap: .4545rem 0;}
.lyuimenu_left_002-item{width: 100%; font-size: .1364rem; line-height: 1; color: var(--main);}
.lyuimenu_left_002-item-name{font-size: .1515rem; font-family: "MiSans-Medium";}
.lyuimenu_left_002-item-en{margin-top: .053rem;}
.lyuimenu_left_002-item.cur {color: #bfbab6;}

.lyuimenu_left_002-btn-top.cur{opacity: 0;}
.lyuimenu_left_002-nav.show-left{left: 0; box-shadow: 0px 20px 40px 0px rgba(0, 0, 0, 0.1);}


@media (max-width: 992px) { 
    .lyuimenu_left_002{display: block;}
}

@media (max-width: 768px) {
    .lyuimenu_left_002{top: -0.3rem;}
    
    .lyuimenu_left_002-nav{padding: .32rem .4rem;}
    .lyuimenu_left_002-btn{width: .8rem; height: .8rem;}
    .lyuimenu_left_002-btn-item1 {width: .42rem; gap: .0758rem 0;}
    .lyuimenu_left_002-btn-item2 {width: .42rem; height: .42rem;}
    
    .lyuimenu_left_002-nav-logo{margin-top: .55rem; width: .9rem; height: 1.15rem;}
    .lyuimenu_left_002-item{font-size: .26rem; }
    .lyuimenu_left_002-item-name{font-size: .3rem;}
    .lyuimenu_left_002-item-en{margin-top: .13rem;}
}.lyuilanguage_001{top: -10px; left: 50%; transform: translateX(-50%); z-index: 5; width: 100%; font-size: 16px; line-height: 1; color: var(--main); transition: all .5s ease-in-out;}
.lyuilanguage_001 .icon{margin-right: 5px;}
.lyuilanguage_001 .svg{width: 20px; height: 20px; fill: var(--main);}
.lyuilanguage_001 .lang-btn.cur{font-weight: 600; font-size: 18px;}
.lyuilanguage_001:hover{opacity: 0.5;}

@media (max-width: 992px) {
    .lyuilanguage_001{font-size: .1364rem; top: -0.0758rem;}
    .lyuilanguage_001 .icon{margin-right: .0379rem;}
}
@media (max-width: 768px) {
    .lyuilanguage_001{font-size: .26rem; top: .5rem;}
    .lyuilanguage_001 .icon{margin-right: .1rem;}
    .lyuilanguage_001 .svg{width: .32rem; height: .32rem;}
}
.lyuipage_001{gap: 0 15px;}
.lyuipage_001-btn{width: 60px; height: 60px; border-radius: 5px; background-color: #e6dfda;}
.lyuipage_001-btn .svg{fill: #333;}

.lyuipage_001-back{width: 290px; font-size: 18px; line-height: 1; color: #333; }
.lyuipage_001-next .svg{transform: rotate(180deg);}

@media (any-hover: hover) {
	.lyuipage_001-btn:hover{background-color: #fff; box-shadow: 1.5px 2.598px 6px 0px rgba(0, 0, 0, 0.06);}
}
@media (max-width: 768px) {
	.lyuipage_001{gap: 0 .2rem;}
	.lyuipage_001-btn{width: .8rem; height: .8rem;}
	.lyuipage_001-btn .svg{width: .35rem;}
	.lyuipage_001-back{width: calc(100% - 2rem); font-size: .26rem;}
}
.lyuicopyright_001{
    --fs: 16px;
    --fc: var(--main);
    --mgt: 80px;
    display: none; margin-top: var(--mgt); font-size: var(--fs); line-height: 1.7em; color: var(--fs); opacity: 0.6; text-align: center;
}

@media (max-width: 992px) { 
    .lyuicopyright_001{
        display: block;
        --mgt: .6061rem;
        --fs: .1364rem;
    }
}
@media (max-width: 768px) { 
    .lyuicopyright_001{
        --mgt: .8rem;
        --fs: .24rem;
    }
}

.ly_web_poems_detail_0001_0 {padding: 55px 0 160px; min-height: 100vh; background: #f8f1ed url(/images/back.png) repeat-y center center/100% auto;}
.ly_web_poems_detail_0001_0_left{width: 17.5%;}
.ly_web_poems_detail_0001_0_right{width: 79.167%;}

@media (max-width: 992px) {
    .ly_web_poems_detail_0001_0 {padding: 0 0 .6818rem;}
    .ly_web_poems_detail_0001_0_box{width: 100%; height: 100%; overflow: hidden;}
    .ly_web_poems_detail_0001_0_left{display: none;}
    .ly_web_poems_detail_0001_0_right{width: 100%; padding-top: .4167rem;}
}
@media (max-width: 768px) {
    .ly_web_poems_detail_0001_0 {padding: 0 0 .55rem; position: relative;}
    .ly_web_poems_detail_0001_0_right{padding-top: .6rem; z-index: 2;}
    .ly_web_poems_detail_0001_0_right .language{top: 0; color: #fff;}
    .ly_web_poems_detail_0001_0_right .language .svg{fill: #fff;}

    .ly_web_poems_detail_0001_0_back{display: block; width: .3rem; height: .45rem; position: absolute; top: -0.05rem; right: 0; z-index: 1;}
    
    .ly_web_poems_detail_0001_0 .menu-mb .btn-top{background-color: #fff;}
    .ly_web_poems_detail_0001_0 .menu-mb .btn-top i{background-color: #000;}
    
    /* 移动端广告图 */
    .ly_web_poems_detail_0001_0 {background-image: url(/module/ly-web/poems-detail/0001/images/back2.png);}
    .ly_web_poems_detail_0001_0_banner_mb{display: block; width: 100%; position: absolute; top: 0; right: 0; z-index: 0; }
    .ly_web_poems_detail_0001_0_banner_mb::before{padding-top: 106.8%;}
    .ly_web_poems_detail_0001_0_banner_mb .img{width: 100%; object-fit: cover;}
    .ly_web_poems_detail_0001_0_banner_mb .p{display: block; width: 100%; height: 10%; background-color: #f8f1ed; position: absolute; bottom: -10px; left: 0; z-index: 1;}
    .ly_web_poems_detail_0001_0_banner_mb .top{width: 100%; height: 100%; background: url(/module/ly-web/poems-detail/0001/images/shadow3.png) repeat-y center center/100% auto; position: absolute; left: 0; bottom: -10px; z-index: 1;}
}



/* 广告图 */
#ly_web_poems_detail_0001_0_banner{width: 100%; margin-top: 65px;}
#ly_web_poems_detail_0001_0_banner .box2{z-index: 2; height: max-content;}
#ly_web_poems_detail_0001_0_banner .pic{z-index: 2; max-width: 100%; height: auto; border-radius: 5px;}
#ly_web_poems_detail_0001_0_banner .pic img{display: block; object-fit: cover;}
#ly_web_poems_detail_0001_0_banner .text{top: 0; left: 50%; transform: translateX(-50%); z-index: 2; width: 100%; height: 100%; }
#ly_web_poems_detail_0001_0_banner .txt { writing-mode: vertical-rl;  padding-top: 110px;  font-size: 60px;  line-height: 1;  font-family: "SweiSugarCJKsc-Bold";  top: 0;  left: 50%;  transform: translateX(-50%); text-orientation: mixed; text-combine-upright: none; word-break: keep-all; text-wrap: nowrap; line-clamp: 8; -webkit-line-clamp: 8; display: -webkit-box; -webkit-box-orient: vertical;}
#ly_web_poems_detail_0001_0_banner .txt1{color: #fff; z-index: 2;  max-height: 100%;  overflow: hidden;}
#ly_web_poems_detail_0001_0_banner .txt2{color: var(--main); top: 0; z-index: 0;}

html[lang='en'] #ly_web_poems_detail_0001_0_banner .text{margin-bottom: 50px; left: inherit; transform: translateX(0);}
html[lang='en'] #ly_web_poems_detail_0001_0_banner .txt { writing-mode: horizontal-tb;  -webkit-box-orient: horizontal;  text-orientation: mixed;  word-break: break-word;  -webkit-line-clamp: inherit;  line-clamp: inherit;  text-wrap: wrap;  line-height: 1.3;  max-width: 70%;  padding: 0;  top: inherit;  left: inherit;  transform: translate(0, 0); color: var(--main);}

@media (max-width: 1366px) {
    #ly_web_poems_detail_0001_0_banner .txt {font-size: 52px;}
}
@media (max-width: 992px) {
    #ly_web_poems_detail_0001_0_banner .txt {font-size: .3939rem;}
}
@media (max-width: 768px) {
    #ly_web_poems_detail_0001_0_banner{display: none;}
}


#ly_web_poems_detail_0001_0_title{margin-top: 315px; width: 100%;}
#ly_web_poems_detail_0001_0_title .txt{ font-size: 60px; line-height: 1.5; color: var(--main); font-family: "SweiSugarCJKsc-Bold"; writing-mode: vertical-rl; line-clamp: 8; -webkit-line-clamp: 8; -webkit-box-orient: vertical; }

html[lang='en'] #ly_web_poems_detail_0001_0_title .txt { writing-mode: horizontal-tb; -webkit-box-orient: horizontal;  text-orientation: mixed;  word-break: break-word; -webkit-line-clamp: inherit; line-clamp: inherit;  text-wrap: wrap; max-width: 80%; text-align: center;}

@media (max-width: 768px) {
    #ly_web_poems_detail_0001_0_title{display: flex; justify-content: center; margin-top: 3.14rem;}
    #ly_web_poems_detail_0001_0_title .txt{ font-size: .72rem;}
}


/* 编辑器 */
#ly_web_poems_detail_0001_0_content{margin-top: 100px; position: relative; z-index: 10;}
#ly_web_poems_detail_0001_0_content .editor,
#ly_web_poems_detail_0001_0_content .editor *{font-size: 18px; line-height: 1.8; color: #1a1a1a;}
#ly_web_poems_detail_0001_0_content .editor img{max-width: 100% !important; height: auto !important;}

@media (max-width: 768px) {
    #ly_web_poems_detail_0001_0_content{margin-top: 1.3rem; padding: 0 .5rem;}
    #ly_web_poems_detail_0001_0_content .editor,
    #ly_web_poems_detail_0001_0_content .editor *{font-size: .3rem !important; line-height: 1.7em !important;}
}


/* 视频 */
#ly_web_poems_detail_0001_0_video{margin-top: 100px; width: 100%; }
#ly_web_poems_detail_0001_0_video .box{width: 60.63%; margin: 0 auto; padding-top: 80%; background-color: #000;}
#ly_web_poems_detail_0001_0_video .video{top: 50%; transform: translateY(-50%); width: 100%; max-height: 100%;}
#ly_web_poems_detail_0001_0_video .play{background: rgba(0,0,0,0.3);}
#ly_web_poems_detail_0001_0_video .icon{ width: 100px; height: 100px;border-radius: 50%; background: rgba(255,255,255,0.1);}
#ly_web_poems_detail_0001_0_video .icon .svg{fill: #fff;}
#ly_web_poems_detail_0001_0_video .txt{margin-top: 45px; font-size: 24px; line-height: 1; color: #1a1a1a; font-family: "MiSans-Medium";}

@media (max-width: 768px) {
    #ly_web_poems_detail_0001_0_video{margin-top: 1.6rem;  padding: 0 .5rem;}
    #ly_web_poems_detail_0001_0_video .box{width: 100%; padding-top: 132%;}
    #ly_web_poems_detail_0001_0_video .icon{ width: 1rem; height: 1rem;}
    #ly_web_poems_detail_0001_0_video .icon .svg{width: .4rem; transform: translateX(1px);}
    #ly_web_poems_detail_0001_0_video .txt{margin-top: .5rem; font-size: .3rem; color: #7e7b78;}
}



/* 图片 */
#ly_web_poems_detail_0001_0_pic{margin-top: 85px; width: 100%; }
#ly_web_poems_detail_0001_0_pic .pic{width: 100%; height: auto; max-height: 860px;}
#ly_web_poems_detail_0001_0_pic .pic img{ background-color: #fff; }
#ly_web_poems_detail_0001_0_pic .txt{margin-top: 45px; font-size: 24px; line-height: 1; color: #1a1a1a; font-family: "MiSans-Medium";}

@media (max-width: 768px) {
    #ly_web_poems_detail_0001_0_pic{margin-top: 1.6rem; padding: 0 .5rem;}
    #ly_web_poems_detail_0001_0_pic .pic{max-height: 10rem;}
    #ly_web_poems_detail_0001_0_pic .txt{margin-top: .5rem; font-size: .3rem; color: #7e7b78;}
}



/* 分享 */
#ly_web_poems_detail_0001_0_share{margin-top: 80px; gap: 0 35px;}
#ly_web_poems_detail_0001_0_share .item{width: 48px; height: 48px; background-color: #e6dfda; border-radius: 50%;}
#ly_web_poems_detail_0001_0_share .svg{fill: #333333; opacity: 0.6;}
#ly_web_poems_detail_0001_0_share .item:hover .svg{opacity: 1;}

@media (max-width: 992px) {
    #ly_web_poems_detail_0001_0_share{margin-top: .3788rem; gap: 0 .2652rem;}
    #ly_web_poems_detail_0001_0_share .item{width: .3788rem; height: .3788rem; }
}
@media (max-width: 768px) {
    #ly_web_poems_detail_0001_0_share{margin-top: 1.4rem; gap: 0 .6rem;}
    #ly_web_poems_detail_0001_0_share .item{width: .9rem; height: .9rem; }
}


/* 分页 */
#ly_web_poems_detail_0001_0_page{margin-top: 60px;}

@media (max-width: 768px) {
    #ly_web_poems_detail_0001_0_page{margin-top: .8rem; padding: 0 .5rem;}
}







